{
	"name": "form/nc/erp-sync/nestix/query/product_lot-nxsheet.json",
	"organization_id": "nestix",
	"table": [
		{
			"record_type": ["nxsheet"],
			"table": "product_lot"
		}
	],
	"parameter": {
		"start_date": "2023-12-01",
		"show_sql": false
	},
	"query": [["prl.modify_time", ">=", "start_date"]],
	"order": ["prl.product_id", ">"]
}
